Mobbler (@mobbler)

London, Helsinki

The below is an off-site archive of all tweets posted by @mobbler ever

January 4th, 2010

@deadcantdance Yes, for desktop clients. But for third-party clients, unfortunately everyone needs to be a subscriber: http://bit.ly/8Mdvxv

via TweetDeck in reply to deadcantdance

@deadcantdance Great, which version works? You “need to be a subscriber to listen to radio on any third-party client” http://bit.ly/8Mdvxv

via TweetDeck in reply to deadcantdance

@deadcantdance All the old versions here http://bit.ly/3NTr1B but you need to be a subscriber to listen to radio http://bit.ly/YNp6 /Hugo

via TweetDeck in reply to deadcantdance

@CGiboi It’s ready now! Get Mobbler 0.08(237) from here: http://bit.ly/7rWaGe ! For changes see here http://bit.ly/7d0Fz9 . Cheers!

via web in reply to CGiboi

@ltomuta Yes, but some things are worth it. There’d be so many more cool apps if you could just show things on a map easily.

via TweetDeck in reply to ltomuta

@ltomuta I’m happy using Google Maps as it already works. I’d expect opening a POI file would be basic feature for a map app though.

via TweetDeck in reply to ltomuta

@ltomuta The location of a Last.fm event so you can find where it is. We might add showing recommended local events later.

via TweetDeck in reply to ltomuta

@symbianguru Yep, I’d do it, if it were possible. AFAIK there isn’t an API and there are no plans for one.

via TweetDeck in reply to symbianguru

@symbianguru That’s for creating websites. I’ve no idea how to integrate with it on a phone.

via TweetDeck in reply to symbianguru

Another lovely post. Thanks! RT @symbianguru: [BLOG] : Mobbler Update Works On Nokia E52 And E72 http://bit.ly/8cZidl #mobblerrocks

via TweetDeck

@symbianguru We don’t know how to integrate Ovi Maps. Where’s the API? We just create and open a kml file and Google Maps handles it.

via TweetDeck in reply to symbianguru

We approve this message. RT @EverythingBlaxx: Someone get an N900 into the hands of the people at @mobbler so we can get a Maemo version

via TweetDeck

Please uninstall mobblerhelper before updating. You don’t need it anymore and you’ll get an “update error” if you don’t. Sorry.

via TweetDeck

@Quarentaedois Can you try uninstalling mobblerhelper, if you have that installed? There could be a conflict. Let me know if that works.

via TweetDeck in reply to Quarentaedois

@chansearrington You’ll need to speak to @rodburns about Mobbler Ovi store release date, I think. It shouldn’t be too long.

via TweetDeck in reply to chansearrington

@chansearrington The version we just released has been sent to Symbian Horizon and should be in the Ovi store soon.

via TweetDeck in reply to chansearrington

Happy New Year! Mobbler 0.08(237) is out http://bit.ly/7rWaGe ! For changes see here http://bit.ly/7d0Fz9 . Cheers!

via TweetDeck

@DrMekon That book’s one of my Favs! Enjoy! /e

via TweetDeck in reply to DrMekon